html {
  box-sizing: border-box;
}

*,
*:after,
*:before {
  box-sizing: inherit;
}

body {
  margin: 0;
  font-family: "Public Sans", sans-serif;
  color: #3a3f3a;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

button {
  border: none;
}

button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

.nav-items-mobile {
  display: flex;
  justify-content: space-between;
  background-color: #3a3a3a;
  padding: 15px 12px;
}

.nav-items-mobile i {
  color: #fff;
  font-size: 25px;
}

@media (min-width: 480px) {
  .nav-items-mobile {
    display: none;
  }
}

.nav-items-desktop {
  display: none;
}

@media (min-width: 480px) {
  .nav-items-desktop {
    display: block;
    background-color: #3a3a3a;
    padding: 15px 12px;
  }
}

@media (min-width: 768px) {
  .nav-items-desktop {
    padding: 15px 120px;
  }
}

.nav-banner {
  padding: 0 15px;
}

.nav-banner p {
  text-align: center;
  font-size: 13px;
}

.nav-banner a {
  color: #6ba4df;
  text-decoration: none;
}

@media (min-width: 480px) {
  .nav-banner {
    display: flex;
    justify-content: center;
  }
  .nav-banner p {
    max-width: 60%;
  }
}

.img-container {
  margin: 10px 0;
  height: 548px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../img/iphone.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.img-container:first-of-type {
  margin-top: 0;
}

.text-container {
  position: absolute;
  right: 0;
  left: 0;
  text-align: center;
}

.text-container h2 {
  color: #fff;
}

.text-container p {
  color: #fff;
}

.text-container p:nth-child(4) {
  font-size: 12px;
  color: #575659;
}

.text-container div {
  display: flex;
  justify-content: space-evenly;
}

.text-container span {
  color: #6ba4df;
}

@media (min-width: 768px) {
  .text-container div {
    justify-content: center;
  }
  .text-container div span {
    padding: 0 10px;
  }
}

footer {
  background-color: #f5f5f7;
}

.info-footer {
  padding: 15px 12px 0;
  font-size: 13px;
  color: #8f8f94;
  margin-bottom: 15px;
}

.info-footer p:last-child {
  padding-bottom: 15px;
  border-bottom: 1px solid #8f8f94;
}

.menu-footer {
  padding: 15px 12px;
}

.menu-footer__mobile-list li {
  display: flex;
  justify-content: space-between;
  font-size: 14px;
  border-bottom: 1px solid #8f8f94;
  padding: 12px 0;
}

.menu-footer__list-container {
  display: none;
}

.data-footer {
  padding: 0 12px;
  font-size: 13px;
}

.data-footer i {
  margin-right: 5px;
  color: red;
}

.policy {
  padding: 0 12px 15px;
  font-size: 13px;
}

.policy__list {
  display: flex;
  flex-wrap: wrap;
}

.policy__list li {
  flex: 0 0 50%;
  padding: 5px 0;
}

.policy__list li:after {
  content: "|";
  padding: 0 10px;
  color: #8f8f94;
}

@media (min-width: 480px) {
  .nav-items-desktop__list {
    display: flex;
    justify-content: space-around;
    color: #fff;
  }
  .display-desktop {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .display-desktop .img-container {
    flex: 0 0 48%;
  }
  .display-desktop .img-container:first-of-type {
    margin-top: 10px;
  }
  .display-desktop .img-container:nth-child(odd) {
    margin-right: 5px;
  }
  .display-desktop .img-container:nth-child(even) {
    margin-left: 5px;
  }
  .menu-footer__mobile-list {
    display: none;
  }
  .menu-footer__list-container {
    display: flex;
    justify-content: flex-start;
  }
  .menu-footer__desktop-list {
    margin-right: 15px;
  }
  .menu-footer__desktop-list li {
    padding: 5px 0;
    font-size: 13px;
  }
  .menu-footer__desktop-list span {
    font-weight: bold;
    font-size: 13px;
  }
  .data-footer__desktop-info {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    border-top: 1px solid #8f8f94;
  }
  .policy__list li {
    flex: none;
  }
}

@media (min-width: 768px) {
  .display-desktop .img-container {
    height: 350px;
  }
  .info-footer,
  .menu-footer,
  .data-footer,
  .policy {
    width: 60%;
    max-width: 1200px;
    margin: 0 auto;
  }
}
